CVE-2023-4501

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Sep 12, 2023
Updated: Sep 19, 2023
CWE ID 305
CWE ID 358
CWE ID 287
CWE ID 253

Summary

CVE-2023-4501 is a critical vulnerability affecting OpenText (Micro Focus) Visual COBOL, COBOL Server, Enterprise Developer, and Enterprise Server. This vulnerability allows an attacker to bypass user authentication using LDAP-based authentication with certain configurations. As a result, the attacker can authenticate with any valid or invalid username, impersonating any user. The vulnerability affects versions 7.0 patch updates 19 and 20, 8.0 patch updates 8 and 9, and 9.0 patch update 1. OpenText is working on a patch update to address this issue, and administrators can contact OpenText Support for overlay instructions and workarounds. The potential danger posed by this vulnerability is high, as it could lead to unauthorized access and potential data breaches within affected organizations.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4501 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options